IT
  • English
  • Čeština
  • Español
  • Deutsch
  • Polski
  • Français
Login

Compatibilità MMU3

Rilevante per:
Ultimo aggiornamento a day ago
Questo articolo è disponibile anche nelle seguenti lingue: 
ENCSPLDEESFR

L'Original Prusa MMU3 è il diretto successore dell'Original Prusa MMU2S. L'unità MMU3 apporta significative modifiche all'hardware e include un nuovissimo firmware (versione 3.0.0 o successiva). Questo firmware è retrocompatibile e può essere utilizzato anche con la MMU2S. Ti invitiamo a leggere attentamente le informazioni fornite e, in caso di dubbi o domande, non esitare a contattare il nostro team di supporto per ricevere assistenza.

Firmware MMU

La MMU3 utilizza un nuovo firmware sia per la stampante che per l'unità MMU. È fondamentale capire che, a partire dal firmware MMU 3.0.0, ogni release si allinea a una versione specifica del firmware della stampante. Per evitare problemi di compatibilità, quando aggiorni la tua stampante, assicurati di utilizzare la combinazione di firmware più recente sia per la stampante che per l'unità MMU.

Firmware MMUFirmware compatibile con la stampante
Original Prusa i3 MK3S+
Firmware compatibile con la stampante
Original Prusa MK3.5
Firmware compatibile con la stampante
Original Prusa MK4/MK3.9
1.0.6 o precedenti (solo MMU2S)3.12.2 o precedentinon compatibilenon compatibile
3.0.03.13.0 to 3.13.1non compatibilenon compatibile
3.0.1 3.13.2non compatibilenon compatibile
3.0.2non compatibile5.2.1 (TBA)(TBA)

Combinazioni di MMU - Stampante supportate

L'elenco seguente descrive una combinazione di stampante con unità MMU3 o MMU2S con firmware 3.0.0 o più recente.. 

 
  • Original Prusa MK3.9 / MK4
    • Unità MMU3 - Completamente compatibile*. Tutte le parti necessarie sono incluse nel pacchetto MMU3 MK4/MK3.9.
    • Unità MMU2S - Può essere aggiornata a MMU3 per essere usata con la stampante.
  • Original Prusa MK3S+
    • Unità MMU3 - Completamente compatibile*. Tutte le parti necessarie sono incluse nel pacchetto MMU3 MK3S+.
    • Unità MMU2S con firmware 3.0.0 e successivo - Compatibile.
  • Original Prusa MK3.5
    • Unità MMU3 - Completamente compatibile*. Tutte le parti necessarie sono incluse nel pacchetto MMU3 MK3.5.
    • Unità MMU2S - Può essere aggiornata a MMU3 per essere usata con la stampante.

 

  • Original Prusa MK3S
    • Unità MMU3 - Questa combinazione è possibile, ma il pacchetto MMU3 contiene parti migliorate dell'estrusore progettate solo per l'estrusore MK3S+, in quanto è presente una diversa parte adapter-printer-mmu per MK3SMK3S+.  MK3S&MMU2S avevano un sensore di filamento dall'aspetto simile ma diverso rispetto a MK3S+&MMU2S. Quando si passa al comignolo MMU3, è necessario stampare anche una nuova parte extruder-idler-mmu.
      Il tubo hotend in PTFE del pacchetto MMU3 è compatibile solo con l'estrusore MK3S+. È consigliato aggiornare a MK3S+ prima di collegare la MMU3.
    • Unità MMU2S con firmware 3.0.0 e successivo - Compatibile.
  • Original Prusa MK3
    • Unità MMU3 -  Hardware dell'estrusore obsoleto (sensore di filamento e parti stampate). Il firmware non è ottimizzato per questa configurazione. Si consiglia di aggiornare la stampante a MK3S+ prima di collegare la MMU3. 
    • Unità MMU2S con firmware 3.0.0 e successivo - Il firmware non è ottimizzato per questa configurazione.
  • Original Prusa MK2.5S
    • Unità MMU3 - Questa configurazione non è ufficialmente compatibile a causa del nuovo cablaggio MMU3 non compatibile a causa del diverso cablaggio di alimentazione. Il firmware non è ottimizzato per questa configurazione in quanto la tensione del motore è diversa da quella della MK3/S/+ (12 V contro 24 V).
    • Unità MMU2S con firmware 3.0.0 e succesivo -  Il firmware non è ottimizzato per questa configurazione.
  • Original Prusa MK2.5
    • Unità MMU3 - Il nuovo cablaggio della MMU3 non è compatibile. Inoltre, il firmware non è ottimizzato per questa configurazione.
    • Unità MMU2S con firmware 3.0.0 e successivo - Il firmware non è ottimizzato per questa configurazione.

*Questa configurazione hardware è stata accuratamente testata e verificata dai nostri team di test.

 

Aggiornare l'hardware

La MMU3 necessita di un cavo specifico per stampanti basate su Einsy (MK3S+) e xBuddy (MK3.5, MK3.9, MK4). Se sposti la MMU3 da una MK3S+ a una MK3.5, devi utilizzare il cavo appropriato.

Inoltre, l'installazione della MMU3 richiede modifiche all'estrusore, che variano tra i modelli MK3S+/MK3.5 e MK3.9/MK4. Assicurati di acquistare il kit MMU3 o i componenti dell'estrusore corretti per la tua stampante. Ad esempio, per trasferire la MMU3 da una MK3S+ a una MK4 devi procurarti le parti dell'estrusore specifiche per la MK4 e il cavo adatto.

Quando si aggiorna sia la MMU che una stampante, come nel caso della transizione da MK3S+/MMU2S a MK3.5/MMU3, si consiglia vivamente di disinstallare prima la MMU e di aggiornare la stampante per farla funzionare come dispositivo monomateriale. In seguito, aggiorna l'unità MMU separatamente ed esegui una nuova installazione sulla stampante aggiornata.

Tieni presente che il sensore di filamento si comporta in modo diverso su un estrusore modificato con MMU. Pertanto, se si intende utilizzare la stampante modificata MMU senza l'unità MMU collegata, si consiglia di disabilitare il sensore di filamento.

 

Condividi la tua configurazione personalizzata

Se intendi creare una configurazione personalizzata o hai ottimizzato il firmware per una qualsiasi delle configurazioni non supportate, ti invitiamo a condividi le tue conoscenze con la nostra community.

 

 

 

 

Questo articolo è stato utile?

Commenti

Hai ancora delle domande?

Hai ancora delle domande?

Se hai una domanda su qualcosa che non è trattato qui, dai un'occhiata alle nostre risorse aggiuntive.
E se questo non dovesse funzionare, è possibile inviare una richiesta a [email protected] o tramite il pulsante qui sotto.

Contattaci